-- 基础信息
base_info = {
	group_id = 133309557
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 557001, monster_id = 28050401, pos = { x = -2210.832, y = 44.292, z = 5534.106 }, rot = { x = 0.000, y = 258.065, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 27 },
	{ config_id = 557002, monster_id = 28050401, pos = { x = -2159.180, y = 26.343, z = 5557.770 }, rot = { x = 0.000, y = 185.543, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 27 },
	{ config_id = 557003, monster_id = 28050401, pos = { x = -2115.730, y = 10.416, z = 5558.202 }, rot = { x = 0.000, y = 333.897, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 27 },
	{ config_id = 557006, monster_id = 28050401, pos = { x = -2161.729, y = -27.912, z = 5576.006 }, rot = { x = 0.000, y = 145.187, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 557001, 557002, 557003, 557006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
